/*NLP fixes****************************************/
.nlp-slideshow-banner .node-type-promo.view-mode-slideshow .group-promo-overlay-wrapper {
	position:absolute;
	bottom: -13px;
	left: 508px;
}
.nlp-slideshow-banner .node-type-promo.view-mode-slideshow .group-promo-overlay {
	width:197px!important;
	height:297px!important;
}
.responsive-layout-normal #zone-menu ul.nice-menu ul li, .responsive-layout-normal #zone-menu ul.nice-menu ul li.first {
	top: 0px;
}
